@charset "utf-8";



.header {
	background-color:#1b3664;
	height:100%;
	color: #fff;
}

.header-row {
	background-color: #1b3664;
}

.header-wrapper {
	background-color:#1b3664;
}

.header a,
.header a:hover {
	color: #fff;
	text-decoration: none;
}

.header-info {
	font-size: 1.2em;
}

.header-slogan.align-middle {
	vertical-align: middle;
}

.header .slogan {
	text-align: center;
}

@media (min-width: 768px) {
	.header-info {
		margin-top: -20px;
	}
	.header .slogan {
		text-align: right;
		font-size: 2em;
	}
	.header-slogan.align-middle {
		margin-top: 1.5em;
	}
}
.sub-navigation {
	width: 100%;
	height: 35px;
}
.header-nav {
	background-color:#dddddd;
}
.header-text {
  font-weight: bold;
	color:#1b3664;
	text-align:center;
}
.header-text:hover,
.header-text:active,
.header-text:link,
.header-text:visited {
	color:#1b3664;
}

/** TN BEAR HEADER and Menu from TNBEAR **/
#logo {
  padding: 0;
  float: left;
  margin-right: 10px;
  display: inline-block;
  padding-top: 0px;
  line-height:0;
}
#site-name {
  margin: 10px 0 0 0;
  padding: 0;
}
#site-name, #site-slogan {
  text-align: left;
}
#site-name a {
  font-size: 22px;
  font-weight: 700;
  line-height: 1.1;
  color: #fff!important;
  text-decoration:none;
}
#site-name a:hover {
  text-decoration: none;
  opacity: 0.8;
  filter: alpha(opacity=80);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

#site-slogan {
  font-size: 13px;
  line-height: 1.30;
  color: #fff;
  font-weight: 700;
  padding:5px 0 0 0;
}


#header-inside-right {
  padding: 1px 0 30px 0;
}




.header-image-size {
  height:132px;
}
@media (max-width: 1199px) {
	.header-image-size {
  	height:100%;
	}
}
@media (min-width: 768px) {
	.col-sm-12 #header-inside-right {
		text-align:;
	}
}

@media (min-width: 1024px) {
	#header-inside-right {
		text-align: right;
	}
}

.block-superfish.block, #search-area .block, #block-system-main.block, #block-views-slideshow-boxed-block-1, #block-views-slideshow-full-block-1, #main-navigation .block-menu.block {
  padding: 0;
}

#main-navigation ul.menu {
  margin: 0;
  padding: 0px 0 0px 0;
  list-style: none;
  text-align: left;
}
@media (max-width: 1199px){
#main-navigation ul.menu {
  margin: 0;
  padding: 0px 0 0px 0;
  list-style: none;
  text-align: left;
}
}

ul.menu {
  border: none;
}

.sf-menu {
  line-height: 1.0;
}

.menu {
  font-size: 18px;
  padding: 7px 0 8px 25px;
  display: block;
}


ul, menu, dir {
  display: block;
  list-style-type: disc;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 40px;
}

#main-navigation ul.menu li {
  background: none;
  padding: 0;
  margin: 0;
  display: inline-block;
  float: none;
  z-index: 497;
}
#main-navigation ul.menu li a {
  font-size: 14px;
  font-weight: 700;
  padding: 1px 10px 1px;
  margin: 2px 2px;
  border-bottom: 2px solid transparent;
  color: #fff;
  text-decoration:none;
}
@media (max-width: 1199px){
#main-navigation ul.menu li a {
  font-size: 11px;
  font-weight: 700;
  padding: 1px 7px 1px;
  margin: 2px 2px;
  border-bottom: 2px solid transparent;
  color: #fff;
  text-decoration:none;
}}

ul.menu li {
  margin: 0;
  position: relative;
  list-style: none;
  padding: 0;
}

li {
  display: list-item;
  text-align: -webkit-match-parent;
}

#main-navigation .sf-menu>li.active-trail>a, #main-navigation ul.main-menu.menu>li.active-trail>a {
  color: #fff;
  border-bottom: 2px solid #fff;
}

#main-navigation ul.menu li a:hover, #main-navigation ul.main-menu.menu>li.active-trail>a:hover, #main-navigation .sf-menu>li.sfHover>a {
  color: #fff;
  border-bottom: 2px solid #fff;
}

#main-navigation ul.menu li a:hover, #main-navigation ul.main-menu.menu>li.active-trail>a:hover {
  color: #fff;
  background-color: transparent;
  border-bottom: 2px solid #fff;
}

ul.menu li a:hover {
  text-decoration: none;
  background-color: #252525;
  color: #ffffff;
}

ul.menu li a {
  line-height: 150%;
  display: block;
}

ul.links li a:hover, a:hover, a:focus, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
  color: #4187d1;
}
/** End Menu from TNBEAR **/

/**Alert Banner**/
.row.alert-banner {
	background: #ee3524;
	color: #fff;
	text-align: center;
	padding: 10px 0;
}

.row.alert-banner a {
	color: #fff;
	text-decoration: underline;
}
/**Main Content **/
.tab-size {
	width:20%;
	background-color:#cccccc;
}
.tab-padding {
	padding-left:0px !important;
	padding-right:0px !important;
	width:100%;
}
.content-container {
	margin-top:4%;
	margin-bottom:4%;
}
.footer {
	background-color:#1b3664;
	color:#ffffff;
	/* text-align:center; */
	font-size:16px;
	padding: 2% 0 2% 0;
}
.footer a{
	color:#ffffff;
	text-decoration:none;
}
.footer a:hover, a:focus {
  color: #ffffff;
  text-decoration: none;
}
.footer-title {
	font-size:18px;
}
.footer-socials {
	text-align: right;
}

.social-icons {
	margin-left: 2%;
	margin-right: 2%;
	margin-top:5%;
}

.button-center{
	position: relative;
	padding-left: 0.9375rem;
	padding-right: 0.9375rem;
	float: left;
	text-align: center;
}
.button-space {
	width:100%;
	margin: 0 0 2rem;
	transition: background-color 300ms ease-out;
}
.button-twitter{
	color: #ffffff;
  background-color: #5fa9dd;
  border-color: #5fa9dd;
  font-weight: bold !important;
  font-size: 16px !important;
}
.button-twitter:hover, .button-twitter:focus, .button-twitter.focus, .button-twitter:active, .button-twitter.active, .open > .dropdown-toggle.button-twitter {
  color: #ffffff !important;
  background-color: #cccccc;
  border-color: #cccccc;
}

/* Sticky footer styles
-------------------------------------------------- */

/**
 * 1. Avoid the IE 10-11 `min-height` bug.
 * 2. Set `flex-shrink` to `0` to prevent Chrome, Opera, and Safari from
 *    letting these items shrink to smaller than their content's default
 *    minimum size.
 * 3. Use `%` instead of `vh` since `vh` is buggy in older mobile Safari.
 */

.wrap {
  display: flex;
  flex-direction: column;
  height: 100%; /* 1, 3 */
}

.wrap-header,
.wrap-footer {
  flex: none; /* 2 */
}

.govotetn-content {
  flex: 1 0 auto; /* 2 */
  padding: var(--space) var(--space) 0;
  width: 100%;
}
.govotetn-content::after {
  content: '\00a0'; /* &nbsp; */
  display: block;
  margin-top: var(--space);
  height: 0px;
  visibility: hidden;
}
@media (--break-lg) {
  .govotetn-content {
    padding-top: var(--space-lg);
  }
  .govotetn-content::after {
    margin-top: var(--space-lg);
  }
}

.govotetn-content--full {
  padding: 0;
}
.govotetn-content--full::after {
  content: none;
}




/* Below Tabs
----------------------------------*/
.tabs-below > .nav-tabs,
.tabs-right > .nav-tabs,
.tabs-left > .nav-tabs {
  border-bottom: 0;
}

.tab-content > .tab-pane,
.pill-content > .pill-pane {
  display: none;
}

.tab-content > .active,
.pill-content > .active {
  display: block;
}

.tabs-below > .nav-tabs {
  border-top: 1px solid #ddd;
}

.tabs-below > .nav-tabs > li {
  margin-top: -1px;
  margin-bottom: 0;
}

.tabs-below > .nav-tabs > li > a {
  -webkit-border-radius: 0 0 4px 4px;
     -moz-border-radius: 0 0 4px 4px;
          border-radius: 0 0 4px 4px;
}

.tabs-below > .nav-tabs > li > a:hover,
.tabs-below > .nav-tabs > li > a:focus {
  border-top-color: #ddd;
  border-bottom-color: transparent;
}

.tabs-below > .nav-tabs > .active > a,
.tabs-below > .nav-tabs > .active > a:hover,
.tabs-below > .nav-tabs > .active > a:focus {
  border-color: transparent #ddd #ddd #ddd;
}

/***** Modal *****/



.modal-header {
    padding: 25px 25px 15px 25px;
    text-align: right;
}

.modal-header, .modal-footer {
    border: 0;
}

.modal-header .close {
    float: none;
    margin: 0;
    font-size: 36px;
    color: #fff;
    font-weight: 300;
    text-shadow: none;
    opacity: 1;
}

.video-link {
    padding-top: 70px;
}

.video-link a:hover,
.video-link a:focus {
    outline: 0;
}

a .video-link-text {
    color: #fff;
    opacity: 0.8;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

a:hover .video-link-text,
a:focus .video-link-text {
    outline: 0;
    color: #fff;
    opacity: 1;
    border-bottom: 1px dotted #fff;
}

a .video-link-icon {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 50px;
    margin-right: 10px;
    background: #e89a3e;
    color: #fff;
    line-height: 50px;
    -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}
a .video-link-icon:after {
    position: absolute;
    content: "";
    top: -6px;
    left: -6px;
    width: 66px;
    height: 66px;
    background: #444;
    background: rgba(0, 0, 0, 0.1);
    z-index: -99;
    -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;
}

a:hover .video-link-icon,
a:focus .video-link-icon {
    outline: 0;
    background: #fff;
    color: #e89a3e;
}

.online-banner {
	margin-bottom: 25px;
}

/* Reskin Styling */
.nav-link {
	margin: 0.2em 1em;
}
.main-content-row {
	margin-top: 2rem;
}

.content-wrapper {
	margin: 0 15px;
}

.center {
	text-align: center;
}

.col-md-3.right-column {
	margin-bottom: 1em;
	padding-right: 0px;
	padding-left: 0px;
}

.sidebar {
	padding-top: 1rem;
	background: #dddddd;
}

.col-md-12.sidebar {
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}

.right-column .online-banner {
	padding-right: 0px;
	padding-left: 0px;
}

h2, .h2 {
	font-size: 22px;
	font-weight: bold;
}

h2 a {
	color: #000;
}

.first {
	margin-top: 4em;
}

.content-wrapper .col-md-9 .row {
	margin-bottom: 2em;
}

.content-wrapper .description p {
	margin-top: 1em;
}

.faq-link a {
	text-decoration: underline;
}

.faq-link p {
		margin: 1em;
		text-align: center;
}

@media (min-width: 768px) {
	.content-wrapper,
	.flex-row,
	.flex-column {
		display: flex;
	}

	.flex-row.button-column-row {
		/* justify-content: space-between; */
	}

	.left-column,
	.center-column {
		display: flex;
		flex-direction: column;
		justify-content: center;
	}

	.flex-column.heading {
		flex-direction: column;
		justify-content: flex-start;
	}

	.heading h2 {
		margin-top: 1em;
		font-size: 22px;
		font-weight: bold;
		padding-left: 1em;
	}
}

#social-media-page-title, #voter-resources-page-title {
	text-align: center;
}
.banner-social-icons {
	width: 100%;
}
.social-media-page-description, .voter-resources-page-description {
	text-align: center;
	margin: 0;
	padding: 0 20% 0 20%;
}
.col-md-20.content-wrapper {
	margin-top: 25px;
}
.social-media-card {
	text-align: center;
	width: 100%;
	margin-bottom: 30px;
}
.social-media-card img {
	margin-bottom: 10px;
	padding: 0 2% 0;
}
.social-media-card .col-sm-4 {
    width: 15%;
}
.social-icons-wrapper {
	display: flex;
	align-items: center;
	justify-content: center;
}
.election-poster-card {
	width: 100%;
	text-align: center;
}
.election-poster {
	max-width: 600px;
}

.col-md-12.flex-column {
    justify-content: center;
}
.col-md-12.header-nav.flex-column {
	justify-content: left;
}

.voter-resources-buttons {
	margin-top: 25px;
}

.voter-resources-center-column {
    justify-content: flex-start;
}

.button-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
}
.button-wrapper form {
    margin: 0 10px 0 10px;
}
